@charset "UTF-8";
/* CSS Document */

/*-------------------Rolandサイト調整------------------------*/
#single-title {
	
}
.s-share-box {
        width: 90%;
        margin-bottom: 60;
        margin: 0 auto;
        margin-top: 30px;
        margin-bottom: 50px;
    }
#bloglist {
    margin: 0 auto;
    max-width: 1600px;
    min-width: 320px;
    padding-top: 40px;
    padding-bottom: 30px;
    background-color: #fff;
    display: none;
}
@media only screen and (max-width: 767px) {
	.s-box .connection {
  width: 90%;
  margin: 0 auto;
  font-family: "proxima-nova", proxima-nova, sans-serif;
  font-weight: 100;
  font-size: 22px;
  text-transform: uppercase;
}
.s-recommend-wrap {
        width: 100%;
        height: auto;
        margin-top: 20px;
        margin-bottom: 60px;
    }
.s-r-box {
        width: 20%;
        margin-right: 3%;
        margin-left: 2%;
    }
.s-recommend {
        width: 100%;
        height: 100%;
    }
.s-recomment-title {
        width: 80%;
        margin-top: 10px;
    }
.s-recommend img {
        width: auto;
        margin-top: 4%;
    }
.single-top {
    margin-top: 0;
}
}
@media screen and (max-device-width: 680px) {
.s-recommend img {
        display: none;
    }
}
@media screen and (max-device-width: 480px) {
.s-r-box {
        width: 100%;
        margin-right: 3%;
        margin-left: 2%;
    }
.s-box {
        width: 90%;
        margin: 0 auto;
    }
}



/* Clearfix
---------------------------------*/
.clearfix {
  min-height: 1px;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clear { clear:both; }

.clearfix:after {
    visibility: hidden;
    display: block;
    content: " ";
    clear: both;
    height: 0;
    }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
.font-zero{
	font-size:0;
}


/*-------------------------
    標準フォーマット
--------------------------*/
body{
 margin: 0;
}
a{
 color: #ff5a00;
}
a:hover{
 color: #999;
 transition: 0.5s;
}
header.simple_header {
    background-color: #fff;
    height: 100%;
    line-height: 0;
}
header.simple_header img {
 width: 130px;
 /* background-color: #ff5a00; */
 padding: 25px 25px;
}
.contents_area{
	font-family:"Kozuka Gothic Pro",kozuka-gothic-pro,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Helvetica,Arial,Verdana,sans-serif;
	margin: 0 auto;
	width: 100%;
	overflow: hidden;
	background-color: #fff;
	font-weight: 400;
	letter-spacing: 1px;
}

.top_section{
 margin: 0 auto;
 background-image:url("../images/main_back.jpg");
 background-position: center -1px;
 background-repeat: no-repeat;
 background-color: #000;
 background-size: cover;
 padding-bottom: 140px;
 position: relative;
}
.top_section .wrap{
 margin: 0 auto;
 max-width: 1180px;
 width: 80%;
 overflow: hidden;
}
.top_section .title_image{
 margin: 0 auto;
 max-width: 915px;
 padding-top: 256px;
 line-height: 0;
}
.lead_section{
 padding-top: 100px;
 padding-bottom: 100px;
 position: relative;
 /* background-image: url("../images/bg_gray.jpg"); */
 /* background-repeat: no-repeat; */
 /* background-size: 300px; */
}
.lead_section .wrap{
 margin: 0 auto;
 width: 90%;
 max-width: 1280px;
}
.lead_section .wrap .lead_catch{
 margin: 0 auto;
 margin-bottom: 60px;
}
.lead_section .wrap .lead_catch .s_text{
 margin: 0 auto;
 line-height: 1.4;
 font-size: 26px;
 font-weight: 600;
 color: #ec5800;
 letter-spacing: 0px;
}
.lead_section .wrap .lead_catch .l_text{
 margin: 0 auto;
 line-height: 1.4;
 font-size: 60px;
 font-weight: 600;
 color: #ec5800;
 letter-spacing: 0;
}
.lead_section .wrap .lead_catch .line{
 width: 60px;
 margin: 0;
 height: 8px;
 background-color: #d24e00;
 margin-top: 30px;
 margin-bottom: 90px;
 /* border-radius: 10px; */
}
.lead_section .wrap .left_box{
 margin: 0 auto;
 display: inline-block;
 width: 57%;
 vertical-align: top;
}
.lead_section .wrap .left_box .l_comment{
 line-height: 1.4;
 font-size: 45px;
 font-weight: 600;
 margin-bottom: 20px;
 letter-spacing: -1.5px;
}
.lead_section .wrap .left_box .comment{
 line-height: 1.8;
 font-size: 20px;
 font-weight: 600;
 margin: 0;
}
.lead_section .wrap .lead_image{
 margin: 0 auto;
 display: inline-block;
 width: 41%;
 margin-left: 1%;
 vertical-align: top;
 margin-top: -12%;
}
.lead_section .wrap .period_box{
 margin: 0 auto;
 border: 3px solid #fe5901;
 margin-top: 40px;
 border-radius: 7px;
 padding: 5%;
 padding-top: 30px;
 padding-bottom: 20px;
}
.lead_section .wrap .period_box .s_wrap{
 margin: 0 auto;
}
.lead_section .wrap .period_box .name{
 margin: 0 auto;
 display: inline-block;
 width: 260px;
 font-size: 20px;
 line-height: 1.4;
 color: #000000;
 font-weight: 600;
}
.lead_section .wrap .period_box .period{
 margin: 0 auto;
 display: inline-block;
 width: 600px;
 font-size: 30px;
 font-weight: 600;
 line-height: 1.4;
 color: #fe5a00;
 margin-bottom: 10px;
}
.lead_section .wrap .period_box .period span{
 font-size: 23px;
}
.lead_section .down {
    position: absolute;
    bottom: -66px;
    width: 0;
    margin: 0 auto;
    height: 0;
    margin-top: 0px;
    border-style: solid;
    border-width: 75px 120px 0 120px;
    border-color: #fff transparent transparent transparent;
    left: 0;
    right: 0;
}
.cashback_section{
 margin: 0 auto;
 background-color: #000;
 background-image: url("../images/cashback_bg.png");
 background-repeat: no-repeat;
 background-position: center -27px;
 background-size: 80%;
 padding-top: 160px;
 padding-bottom: 100px;
 font-weight: 400;
}
.cashback_section .title_box{
 margin: 0 auto;
 width: 90%;
 text-align: center;
}
.cashback_section .title_box .name{
 margin: 0 auto;
 color: #fff;
 font-weight: bold;
 font-size: 57px;
 line-height: 1.4;
 font-family: "proxima-nova", proxima-nova, sans-serif;
 margin-bottom: 5px;
}
.cashback_section .title_box .comment{
 font-size: 20px;
 line-height: 1.5;
 color: #fff;
 margin: 0;
 font-weight: 400;
}
.cashback_section .wrap{
 margin: 0 auto;
 width: 90%;
 max-width: 1280px;
 text-align: center;
 margin-top: 120px;
 margin-bottom: 5px;
}
.cashback_section .wrap .s_box{
 display: inline-block;
 vertical-align: top;
 width: 30%;
 margin-left: 1%;
 margin-right: 1%;
 background-color: #fff;
 border-radius: 12px;
 /* min-height: 520px; */
 padding-bottom: 25px;
 overflow: hidden;
}
.cashback_section .wrap .s_box .cb_item{
 margin: 0 auto;
 width: 100%;
 line-height: 0;
 margin-bottom: 20px;
}
.cashback_section .wrap .s_box .comment{
 font-size: 17px;
 line-height: 1.5;
 margin: 0 auto;
 width: 80%;
 text-align: left;
 font-weight: 400;
}
.cashback_section .wrap .item_link{
	margin:0 auto;
	width: 100%;
	font-size:17px;
	margin-top: 50px;
	color: #fff;
	font-weight: 400;
}

.cmp_info{
	margin:0 auto;
	width:90%;
	max-width: 1100px;
	color : #000000;
	margin-top: 160px;
	margin-bottom: 120px;
}
.cmp_info .title_box{
 margin: 0 auto;
 width: 90%;
 text-align: center;
}
.cmp_info .title_box .name{
 margin: 0 auto;
 color: #000;
 font-weight: bold;
 font-size: 57px;
 line-height: 1.4;
 font-family: "proxima-nova", proxima-nova, sans-serif;
 margin-bottom: 5px;
}
.cmp_info .title_box .sub{
 font-size: 16px;
 margin: 0;
 font-weight: 400;
}
.cmp_info .title{
	font-size: 30px;
	line-height: 40px;
	font-weight:  bold;
	margin:  0;
	margin-bottom: 28px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-top: 120px;
}
.cmp_info .comment{
	font-size : 15px;
	line-height:24px;
	margin: 0;
	margin-bottom: 10px;
	font-weight: 400;
}
.cmp_info .margin-reset{
	margin-bottom: 0;
}
.cmp_info .comment span.bold{
	font-weight:bold;
}
.cmp_info .counter_reset {
    counter-reset: number 0;
    margin: 0;
}
.cmp_info .numb_comment{
	position:relative;
	font-size : 15px;
	line-height:24px;
	margin: 0;
	padding-left: 21px;
}
.cmp_info .numb_comment:before{
	position: absolute;
    left: 0;
    counter-increment: number 1;
    content: "" counter(number) ".";
}
.cmp_info .list{
	font-size : 15px;
	line-height:24px;
	margin: 0;
	margin-bottom: 3px;
	position:relative;
	padding-left:21px;
}
.cmp_info .list:before{
	position:absolute;
	content:"・";
	left:0;
}
.cmp_info .left_box{
	float:left;
	width: 48%;
}
.cmp_info .left_box .document{
	border:1px solid #ccc;
	padding: 6%;
	margin-top: 20px;
}
.cmp_info .left_box .document .l_text{
	font-size: 18px;
	line-height: 28px;
	color: #808080;
	margin: 0;
	margin-top: 20px;
	margin-bottom: 6px;
	font-weight: 400;
}
.cmp_info .left_box .document .l_text:first-child{
	margin-top:0;
}
.cmp_info .left_box .document .s_text{
	font-size: 13px;
	line-height: 22px;
	color: #454545;
	margin: 0;
	font-weight: 400;
}
.cmp_info .right_box{
	float:right;
	width: 48%;
}
.cmp_info .wrap{
	margin-bottom:20px;
}
.cmp_info .flow_wrap{
	margin:0 auto;
	margin-top: 70px;
	margin-bottom: 50px;
}
.cmp_info .flow_wrap .title_text{
	font-weight:bold;
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 10px;
}
.cmp_info .flow_wrap .image {
    width: 100%;
    margin: 0 auto;
    max-width: 98%;
}
.gift_bg{
 background-color: #f3f3f3;
 padding-top: 120px;
 padding-bottom: 120px;
}
.gift_section{
	margin:0 auto;
	width:90%;
	max-width: 800px;
	color:#000000;
}
.gift_section .title{
 margin: 0 auto;
 line-height: 1.4;
 font-size: 40px;
 font-weight: 600;
 color: #ec5800;
 text-align: center;
 letter-spacing: 0;
 margin-bottom: 45px;
}
.gift_section .line{
 width: 80px;
 height: 5px;
 background-color: #ec5800;
 margin: 0 auto;
 margin-bottom: 90px;
}
.gift_section .logo{
	width: 40%;
	max-width:200px;
	margin: 0;
	margin-bottom: 10px;
}
.gift_section .lead_text{
	font-size : 18px;
	line-height : 30px;
	margin: 0;
	font-weight: 400;
}
.gift_section .attention{
	font-size : 15px;
	line-height : 24px;
	margin:  0;
	margin-top: 25px;
	font-weight: 400;
}
.gift_section .attention a{
	color: #ff6300;
}
.gift_section .attention a:hover{
	color: #909090;
	transition:0.4s;
}
.gift_section .gift_image{
	margin:0 auto;
	width:100%;
	max-width: 800px;
	margin-top: 30px;
}
.gift_attention{
	margin:0 auto;
	width:90%;
	max-width:1100px;
	color : #000000;
	margin-top: 90px;
	margin-bottom: 90px;
}
.gift_attention .left_box{
	float:left;
	width: 48%;
}
.gift_attention .right_box{
	float:right;
	width: 48%;
}
.gift_attention .title{
	font-size: 20px;
	line-height: 28px;
	padding-bottom: 8px;
	border-bottom: 1px solid #515151;
	margin-bottom: 20px;
	font-weight: 400;
}
.gift_attention .comment{
	font-size : 15px;
	line-height:24px;
	margin: 0;
	margin-bottom: 3px;
}
.gift_attention .comment span.bold{
	font-weight:bold;
}
.gift_attention .list{
	font-size : 15px;
	line-height:24px;
	margin: 0;
	margin-bottom: 3px;
	position:relative;
	padding-left:21px;
	font-weight: 300;
}
.gift_attention .list:before{
	position:absolute;
	content:"・";
	left:0;
}
.gift_attention .list a{
	color: #ff6300;
}
.gift_attention .list a:hover{
	color: #909090;
}
.gift_attention .attention{
	margin: 0;
	margin-bottom: 3px;
	position:relative;
	padding-left:21px;
	font-weight: 300;
}
.gift_attention .attention:before{
	position:absolute;
	content:"※";
	left:0;
}
.gift_attention .wrap{
	margin-top:30px;
}
.gift_attention .s_comment{
	font-size: 12px;
	line-height: 19px;
	margin: 0;
	margin-bottom: 2px;
	padding-left: 16px;
}
.btn_area{
 margin: 0 auto;
 width: 90%;
 max-width: 980px;
}
.btn_entry{
 margin: 0 auto;
 margin-top: 40px;
 margin-bottom: 40px;
 text-align: center;
}
.btn_entry a {
 padding: 30px 10px;
 text-decoration: none;
 display: block;
 margin: 0 auto;
 width: 90%;
 border-radius: 55px;
 max-width: 500px;
 font-size: 21px;
 font-weight: 600;
 position: relative;
 background-color: #fa5c1f;
 color: #fff !important;
 background-size: 200% 100%;
 background-image: -webkit-linear-gradient(left, transparent 50%, rgb(99, 99, 99) 50%);
 background-image: linear-gradient(to right, transparent 50%, rgb(99, 99, 99) 50%);
 -webkit-transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
 transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
}
.btn_entry a:after{
 position: absolute;
 right: 50px;
 content: "";
 width: 30px;
 height: 45px;
 background-image: url("../images/navi.png");
 background-position: center;
 background-repeat: no-repeat;
 background-size: 10px;
}
.btn_entry a:hover {
    background-color: #000000;
    background-position: -100% 100%;
}
.btn_entry_or{
 margin: 0 auto;
 margin-top: 80px;
 margin-bottom: 40px;
 text-align: center;
}
.btn_entry_or a {
 padding: 30px 10px;
 text-decoration: none;
 display: block;
 margin: 0 auto;
 width: 90%;
 border:#ff5a00 solid 2px;
 border-radius: 55px;
 max-width: 500px;
 font-size: 21px;
 font-weight: 600;
 position: relative;
 background-color: #000;
 color: #ff5a00 !important;
 background-size: 200% 100%;
 background-image: -webkit-linear-gradient(left, transparent 50%, rgb(99, 99, 99) 50%);
 background-image: linear-gradient(to right, transparent 50%, rgb(99, 99, 99) 50%);
 -webkit-transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
 transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
}
.btn_entry_or a:after{
 position: absolute;
 right: 30px;
 content: "";
 width: 40px;
 height: 30px;
 background-image: url("../images/navi_or.png");
 background-position: center;
 background-repeat: no-repeat;
 background-size: 10px;
}
.btn_entry_or a:hover {
    background-color: #000000;
    background-position: -100% 100%;
}
.link_section{
 margin: 0 auto;
 background-color: #1f1f1f;
 padding-top: 115px;
 padding-bottom: 90px;
}
.link_section .wrap{
	text-align:center;
	margin: 0 auto;
	width: 90%;
	max-width: 1280px;
}
.link_section .s_box{
	display:inline-block;
	vertical-align:top;
	width: 30%;
	margin-left: 1.5%;
	margin-right: 1.5%;
}
.link_section .s_box .s_title{
 font-size: 14px;
 margin: 0;
 line-height: 1.5;
 color: #fff;
 text-align: left;
}
.link_section .s_box .l_title{
 font-size: 18px;
 line-height: 1.5;
 color: #fff;
 margin: 0 auto;
 text-align: left;
 font-weight: 600;
}
.link_section .image_box .name{
 margin: 0 auto;
}
.link_section .comment{
 margin: 0 auto;
 font-size: 14px;
 width: 100%;
 text-align: left;
 line-height: 1.8;
 color: #e5e5e5;
 margin-bottom: 70px;
 word-break: break-all;
 font-weight: 300;
}
.link_section .btn_area {
    margin: 0 auto;
    width: 100%;
}
.btn_link{
 margin: 0 auto;
 margin-top: 40px;
 margin-bottom: 40px;
 text-align: center;
}
.btn_link a {
 padding: 20px 10px;
 text-decoration: none;
 display: block;
 margin: 0 auto;
 width: 90%;
 max-width: 500px;
 font-size: 17px;
 font-weight: 600;
 position: relative;
 background-color: #adadad;
 border-radius: 60px;
 color: #fff !important;
 background-size: 200% 100%;
 background-image: -webkit-linear-gradient(left, transparent 50%, rgb(99, 99, 99) 50%);
 background-image: linear-gradient(to right, transparent 50%, rgb(99, 99, 99) 50%);
 -webkit-transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
 transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
}
.btn_link a:after{
 position: absolute;
 right: 10px;
 content: "";
 width: 25px;
 height: 25px;
 background-image: url("../images/navi.png");
 background-position: center;
 background-repeat: no-repeat;
 background-size: 8px;
}
.btn_link a:hover {
    background-color: #000000;
    background-position: -100% 100%;
}
.link_section .image_box {
	margin: 0 auto;
	width: 100%;
	text-align: center;
	margin-bottom: 50px;
	margin-top: 25px;
}
.link_section .image_box figure {
	width: 100%;
	margin: 0 auto;
	display: block;
}
.link_section .image_box figure .name {
 margin: 0 auto;
 font-size: 16px;
 font-weight: 600;
 letter-spacing: 2px;
 line-height: 1.4;
 color: #ffffff;
 text-align: center;
 position: absolute;
 left: 0;
 right: 0;
 top: 47%;
}
.link_section figure:hover .name {
	color:#ff5a00;
}
.link_section .transform01 {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	opacity: 0.5;
}
.link_section .transform02 {
	-webkit-transform: rotate(15deg) scale(1.4);
	transform: rotate(15deg) scale(1.4);
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.link_section figure:hover .transform01 {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
 opacity: 1;
}
.link_section figure:hover .transform02 {
	-webkit-transform: rotate(0) scale(1);
	transform: rotate(0) scale(1);
}
.link_section figure h3 {
	padding: 20px 0 5px;
	color: #fff;
	font-size: 24px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}
.link_section figure p {
	color: #fff;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}


/* Effect 10 */
.link_section .thumb figure {
	position: relative;
	overflow: hidden;
	line-height: 0px;
	background-color: #000;
}



/*-------------アニメーション--------------------*/
.fadein{
    animation: fadeIn 4s ease 0s 1 normal;
    -webkit-animation: fadeIn 4s ease 0s 1 normal;
}
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

.animation {
}
.fadeInUp {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: fadeInUp;
 animation-name: fadeInUp;
 visibility: visible !important;
}
@-webkit-keyframes fadeInUp {
 0% { opacity: 0; -webkit-transform: translateY(100px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInUp {
 0% { opacity: 0; -webkit-transform: translateY(100px); -ms-transform: translateY(100px); transform: translateY(100px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}

.fadeInDown {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: fadeInDown;
 animation-name: fadeInDown;
 visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-30px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-30px); -ms-transform: translateY(-30px); transform: translateY(-30px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}

.fadeInLeft {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration: 1s;
 -webkit-animation-name: fadeInLeft;
 animation-name: fadeInLeft;
 visibility: visible !important;
}
@-webkit-keyframes fadeInLeft {
 0% { opacity: 0; -webkit-transform: translateX(-200px); }
 100% { opacity: 1; -webkit-transform: translateX(0); }
}
@keyframes fadeInLeft{
 0% { opacity: 0; -webkit-transform: translateX(-200px); -ms-transform: translateX(-200px); transform: translateX(-200px); }
 100% { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); }
}

.fadeInRight {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration: 1s;
 -webkit-animation-name: fadeInRight;
 animation-name: fadeInRight;
 visibility: visible !important;
}
@-webkit-keyframes fadeInRight {
 0% { opacity: 0; -webkit-transform: translateY(-200px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInRight {
 0% { opacity: 0; -webkit-transform: translateX(200px); -ms-transform: translateX(200px); transform: translateX(200px); }
 100% { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); }
}

/*------------------------------*/

.l-footer {
  background-color: #000;
  color: #fff;
  padding: 100px 0
}

.l-footer-logo {
  max-width: 200px;
  margin: 0 auto 25px
}
img[src$=".svg"] {
    width: 100%;
}
.l-footer-copyright small {
    color: #fff;
    font-family: proxima-nova, sans-serif;
    font-size: 16px !important;
    font-size: 1.6rem;
}
.l-footer-copyright {
    text-align: center;
}

@media screen and (min-device-width: 481px) {

}
@media only screen and (max-width: 1280px) {
.cashback_section .wrap .s_box {
    /* min-height: 480px; */
}
}
@media only screen and (max-width: 1025px) {
.cashback_section .wrap .s_box {
    min-height: 440px;
}
}
@media only screen and (min-width: 768px) {
.pc{
	display:none;
}
	.pc_tab{
	display:inherit;
}
	.tab{
	display:inherit;
}
.sp{
	display:none;
}
}
@media only screen and (min-width: 1026px) {
.pc{
	display:inherit;
}
	.pc_tab{
	display:inherit;
}
	.tab{
	display:none;
}
.sp{
	display:none;
}
}
@media only screen and (max-width: 767px) {
	.pc{
	display:none;
}
	.pc_tab{
	display:none;
}
	.tab{
	display:none;
}
.sp{
	display:inherit;
}
.top_section {
    margin: 0 auto;
}
.lead_section {
    padding-top: 60px;
    padding-bottom: 60px;
    background-size: 45%;
}
.lead_section .wrap .lead_catch .s_text {
    line-height: 1.4;
    font-size: 18px;
    text-align: center;
}
.lead_section .wrap .lead_catch .l_text {
    font-size: 40px;
    text-align: center;
}
.lead_section .wrap .lead_catch .line {
    margin: 0 auto;
    height: 8px;
    margin-top: 30px;
    margin-bottom: 80px;
}
.lead_section .wrap .left_box {
    display: block;
    width: 98%;
}
.lead_section .wrap .left_box .l_comment {
    font-size: 25px;
    margin-bottom: 20px;
}
.lead_section .wrap .left_box .comment {
    line-height: 1.8;
    font-size: 16px;
}
.lead_section .wrap .lead_image {
    margin: 0 auto;
    display: block;
    width: 80%;
    margin-top: 40px;
}
.lead_section .wrap .period_box {}
.lead_section .wrap .period_box .name {
    display: block;
    width: auto;
    font-size: 17px;
    line-height: 1.4;
    margin-bottom: 5px;
}
.lead_section .wrap .period_box .period {
    margin: 0 auto;
    display: block;
    width: auto;
    font-size: 20px;
    margin-bottom: 10px;
}
.lead_section .down {
    bottom: -40px;
    border-width: 55px 90px 0 90px;
}
.cashback_section {
    background-position: center -27px;
    background-size: 150%;
    padding-top: 120px;
    padding-bottom: 80px;
}
.cashback_section .title_box .name {
    font-size: 40px;
}
.cashback_section .title_box .comment {
    font-size: 16px;
}
.cashback_section .wrap {
    margin-top: 90px;
    margin-bottom: 40px;
}
.cashback_section .wrap .s_box {
    display: block;
    width: 95%;
    margin: 0 auto;
    margin-bottom: 20px;
    min-height: initial;
    padding-bottom: 20px;
}
.cmp_info {
    margin-top: 90px;
    margin-bottom: 90px;
}
.cmp_info .title_box .name {
    line-height: 1.2;
    margin-bottom: 5px;
    font-size: 40px;
}
.cmp_info .title {
    font-size: 20px;
    line-height: 27px;
    margin-bottom: 26px;
    margin-top: 60px;
}
.cmp_info .left_box {
    float: none;
    width: 100%;
}
.cmp_info .left_box .document .l_text {
    font-size: 18px;
    line-height: 28px;
}
.cmp_info .left_box .document .s_text {
    font-size: 13px;
    line-height: 22px;
}
.cmp_info .right_box {
    float: none;
    width: 100%;
    margin-top: 40px;
}
.cmp_info .comment {
    font-size: 13px;
    line-height: 22px;
}
.cmp_info .list {
    padding-left: 16px;
}
.cmp_info .numb_comment {
    font-size: 13px;
    line-height: 22px;
}
.cmp_info .flow_wrap {
    margin-top: 18px;
}
.cmp_info .flow_wrap .title_text {
    font-weight: bold;
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 10px;
}
.gift_bg {
    padding-top: 90px;
    padding-bottom: 90px;
}
.gift_section .line {
    margin-bottom: 60px;
}
.gift_section .title {
    line-height: 1.4;
    font-size: 26px;
    margin-bottom: 45px;
}
.gift_section .lead_text {
    font-size: 15px;
    line-height: 23px;
    margin: 0;
}
.gift_section .attention {
    font-size: 13px;
    line-height: 19px;
    margin: 0;
    margin-top: 25px;
}
.gift_attention .left_box {
    float: none;
    margin: 0 auto;
    width: 100%;
}
.gift_attention .right_box {
    float: none;
    width: 100%;
    margin-top: 45px;
}
.gift_attention .title {
    font-size: 17px;
    line-height: 26px;
    padding-bottom: 3px;
}
.gift_attention .comment {
    font-size: 13px;
    line-height: 22px;
    padding-left: 16px;
}
.gift_attention .list {
    font-size: 13px;
    line-height: 22px;
    padding-left: 16px;
}
.link_section {
    padding-top: 60px;
    padding-bottom: 60px;
}
.link_section .s_box {
    display: block;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 45px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 45px;
}
.link_section .image_box {
    margin: 0 auto;
    width: 100%;
    margin-bottom: 40px;
    margin-top: 20px;
}
.link_section .image_box figure .name {
    font-size: 15px;
    top: 42%;
}
.link_section .comment {
    font-size: 15px;
    text-align: left;
    line-height: 1.8;
    margin-bottom: 50px;
}
.l-footer-logo {
    max-width: 150px;
}
.l-footer-copyright small {
    font-size: 14px !important;
}
}
@media only screen and (max-width: 480px) {


}

/*------------デバイス別---------------*/

@media screen and (max-device-width: 900px) {

}
@media screen and (max-device-width: 640px) {

}
@media screen and (max-device-width: 480px) {
.top_section {
    margin: 0 auto;
    position: relative;
    padding-top: 0;
    background-position: 78%;
    height: 450px;
}
.top_section .title_image {
    margin: 0 auto;
    width: 90%;
    max-width: 700px;
    padding-top: 208px;
}

}
